#TopNav
{
	text-align: center;
	
	
	
}

#TopNav a
{    
    color: Green;
}


body
{
    font-family:Verdana;
    font-size:11px;
}

h1
{
    font-family:Verdana;
    font-size:12px;   
    margin:0; 
}

#Menu
{
    position:absolute;
    margin-left:400px;
    margin-top:440px;
    width:250px;
}

#Menu a
{
    display:block;
    padding-right:30px;
    background:url(../_Img/menu-item.gif) no-repeat right top;
    vertical-align:middle;
    line-height:25px;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:Green;
}

#Container
{
    width:900px;
    margin:auto;
}

#Header
{    
    background:url(../_Img/sustainable-living-quiz-header.jpg) no-repeat center top;
    height:143px;
}

#Header a
{
    display:block;
    width:100px;
    height:100px;
    margin-left:710px;
    margin-top:20px;
}

#House
{
    height:440px;
    width:500px;
    margin:auto;
    background:url(../_Img/house.jpg) no-repeat center top;
}

#WhiteOut
{
    visibility:hidden;
    position:absolute;
    height:440px;
    width:500px;
    filter:alpha(opacity=70);
    -moz-opacity:0.70;
    opacity: 0.70;    
}




.PointText
{
    display:block;
    position:absolute;
    cursor:pointer; 
    white-space:nowrap;   
    color:#333333; 
}

.PointTextOff
{
    display:block;
    position:absolute;
    cursor:pointer;    
    color:#CCCCCC;
    z-index:0;
}

.PointImage
{
    position:absolute;
    cursor:pointer;
}

.PointInfo,
.PointAnswer
{
    font-size:14px;
    line-height:16px;
    position:absolute;
    width:200px;
    visibility:hidden;
    border:solid 1px black;
    padding:5px 5px 0px 5px;
    background:white;  
    z-index:1; 
}

.PointAnswer
{
    padding:5px;
}

.PointAnswer h1
{
    color:Green;
    cursor:pointer; 
    margin-bottom:5px; 
    padding-right:15px;
    background:url(../_Img/close.gif) no-repeat right top;  
    width:100%;
}

.PointAnswer a,
.PointInfo a
{
    display:block;
    padding-top:5px;    
}

.PointInfo h1
{
    padding-right:15px;
    cursor:pointer; 
    margin-bottom:5px;  
    background:url(../_Img/close.gif) no-repeat right top; 
    width:100%;
}

.Question,
.Incorrect
{
    background:url(../_Img/checkbox.gif) no-repeat left top;
    padding:0px 0px 10px 30px;
    vertical-align:top;
    cursor:pointer;    
    display:block;
}

.Incorrect
{
    background:url(../_Img/incorrect.gif) no-repeat left top;
    color:Red;
}

/* HeatingEfficiency */
#HeatingEfficiencyText
{    
    margin-left:350px;
    margin-top:-15px;
}

#HeatingEfficiencyImage
{
    width:70px; 
    height:90px; 
    margin-left:211px; 
    margin-top:101px;
}

#HeatingEfficiencyInfo,
#HeatingEfficiencyAnswer
{
    margin-left:291px;
    margin-top:101px;
}

/* TreesAndWildLife */
#TreesAndWildLifeText
{
    margin-left:-150px;
    margin-top:50px;
}

#TreesAndWildLifeImage
{
    width:167px;
    height:80px;
    margin-top:21px;
    margin-left:44px;
}

#TreesAndWildLifeInfo,
#TreesAndWildLifeAnswer
{
    margin-left:221px;
    margin-top:21px;
}

/* FuelEconomy */
#FuelEconomyText
{
    margin-left:-180px;
    margin-top:150px;
}

#FuelEconomyImage
{
    margin-top:191px;
    margin-left:27px;
}

#FuelEconomyInfo,
#FuelEconomyAnswer
{
    margin-left:114px;
    margin-top:191px;
}

/* LowerCarbon */
#LowerCarbonText
{
    margin-left:-180px;
    margin-top:330px;
}

#LowerCarbonImage
{
    margin-top:278px;
    margin-left:10px;
}

#LowerCarbonInfo,
#LowerCarbonAnswer
{
    margin-top:278px;
    margin-left:97px;    
}

/* ShoppingChoices */
#ShoppingChoicesText
{
    margin-left:10px;
    margin-top:450px;
}

#ShoppingChoicesImage
{
    margin-top:278px;
    margin-left:87px;
}

#ShoppingChoicesInfo,
#ShoppingChoicesAnswer
{
    margin-top:278px;
    margin-left:162px;    
}

/* ConserveWater */
#ConserveWaterText
{
    margin-left:220px;
    margin-top:450px;    
}

#ConserveWaterImage
{
    margin-top:278px;
    margin-left:169px;
}

#ConserveWaterInfo,
#ConserveWaterAnswer
{
    margin-top:278px;
    margin-left:238px;    
}


/* BuildingAndRenovating */
#BuildingAndRenovatingText
{
    margin-left:-90px;
    margin-top:-20px;
}

#BuildingAndRenovatingImage
{
    margin-top:119px;
    margin-left:104px;
}

#BuildingAndRenovatingInfo,
#BuildingAndRenovatingAnswer
{
    margin-top:119px;
    margin-left:221px;    
}

/* LessWaste */
#LessWasteText
{
    margin-left:510px;
    margin-top:320px;
}

#LessWasteImage
{
    margin-top:330px;
    margin-left:388px;
}

#LessWasteInfo,
#LessWasteAnswer
{
    margin-top:330px;
    margin-left:168px;    
}

/* OrganicGardening */
#OrganicGardeningText
{
    margin-left:510px;
    margin-top:200px;
}

#OrganicGardeningImage
{
    margin-top:234px;
    margin-left:303px;
}

#OrganicGardeningInfo,
#OrganicGardeningAnswer
{
    margin-top:234px;
    margin-left:83px;    
}

/* HealthyHome */
#HealthyHomeText
{
    margin-left:510px;
    margin-top:50px;
}

#HealthyHomeImage
{
    margin-top:101px;
    margin-left:358px;
}

#HealthyHomeInfo,
#HealthyHomeAnswer
{
    margin-top:101px;
    margin-left:138px;    
}